Subject: Re: bug#50514: 28.0.50; org inline call to python src block req C-g to break

From: "Barton, Mark" <[email-masked]>
Date: Sun, 12 Sep 2021 17:00:06 +0000

> On Sep 12, 2021, at 2:15 AM, Augusto Stoffel <[email-masked]> wrote:
> 
> What if you (setq comint-max-line-length 0)?
> 
> If that solves the problem, you could try to find the biggest value that
> still works for you (256 or 512 would be probable candidates).
> 

I tried setting it to zero and I got the same results where I need to use C-g the first time for that python session buffer and then subsequent evaluations of python using that already established session via the named session src block header work as expected. Just in case 0 meant no limit to the max length, I also tried setting it to 1 and got the same results.

I will see if I can learn how to trace the execution on my system to determine what is different between the first evaluation and then the working subsequent ones.